Bug 847024 - Web pages fail to render all elements and colors correctly in IE8 and IE9
Web pages fail to render all elements and colors correctly in IE8 and IE9
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
high Severity high
: beta
: 1.2
Assigned To: Jason E. Rist
Og Maciel
: Triaged
Depends On: 847002
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-08-09 09:28 EDT by Eric Sammons
Modified: 2013-02-26 23:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Fixed display issues for IE8/IE9
Story Points: ---
Clone Of: 847002
Environment:
Last Closed: 2013-02-21 14:17:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
\IE8 for SAM 1.2 (54.54 KB, image/png)
2012-11-21 04:29 EST, Garik Khachikyan
no flags Details

  None (edit)
Comment 1 Jason E. Rist 2012-08-30 11:26:48 EDT
These will never look exactly like they should on browsers that follow w3g standards, however I can make it look close.
Comment 2 Jason E. Rist 2012-09-19 16:53:54 EDT
Should be mostly fixed in 

3f0e81e8b2ad25669fcc535956f1bcaa10d77157

But additional fixes were put in and are also in master.
Comment 3 Og Maciel 2012-11-03 14:23:57 EDT
Looks all good under IE9.
Comment 4 Og Maciel 2012-11-03 14:28:45 EDT
I could not connect to my SAM instance via IE8... kept getting a 403...
Comment 6 Garik Khachikyan 2012-11-21 04:28:08 EST
IE8 gives me same 403 forbidden still.

checking on version:
---
candlepin-0.7.19-1.el6_3.noarch
candlepin-cert-consumer-hp-magnycours-02.rhts.eng.bos.redhat.com-1.0-1.noarch
candlepin-tomcat6-0.7.19-1.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.4-2h.el6_3.noarch
katello-cli-common-1.2.4-2h.el6_3.noarch
katello-common-1.2.6-2h.el6_3.noarch
katello-configure-1.2.3-1h.el6_3.noarch
katello-glue-candlepin-1.2.6-2h.el6_3.noarch
katello-headpin-1.2.6-2h.el6_3.noarch
katello-headpin-all-1.2.6-2h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
m2crypto-0.21.1.pulp-7.el6.x86_64
python-isodate-0.4.4-4.pulp.el6.noarch
python-oauth2-1.5.170-2.pulp.el6.noarch
python-qpid-0.14-11.el6_3.noarch
qpid-cpp-client-0.14-22.el6_3.x86_64
qpid-cpp-client-ssl-0.14-22.el6_3.x86_64
qpid-cpp-server-0.14-22.el6_3.x86_64
qpid-cpp-server-ssl-0.14-22.el6_3.x86_64
rubygem-ldap_fluff-0.1.3-1.el6_3.noarch
thumbslug-0.0.27-1.el6_3.noarch
thumbslug-selinux-0.0.27-1.el6_3.noarch

screenshot will follow.
Comment 7 Garik Khachikyan 2012-11-21 04:29:10 EST
Created attachment 649121 [details]
\IE8 for SAM 1.2

HTTP 403
Comment 8 Garik Khachikyan 2012-11-21 06:46:20 EST
but pages on IE9 are looking awesome now.
Comment 9 Jason E. Rist 2012-11-27 18:53:22 EST
Jordan and I both tried it from completely different IE8 instances and were able to get access SAM 1.2 in IE8. Cannot reproduce.
Comment 10 Og Maciel 2012-11-30 09:35:35 EST
We believe that our IE8 instance setup is at fault here. Closing as verified.
Comment 12 errata-xmlrpc 2013-02-21 14:17:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.